#!/bin/sh 

#$ -l short
#$ -cwd
#$ -notify

#trap "" 3
#trap "" 10
#trap "" 12

trap "" 3
trap "" 30
trap "" 31

hostname

if ./dqs
then
	/usr/local/dqs3/bin/qsub dqs.sh
	echo "Resubmitting"
	sleep 2
else
        /usr/local/dqs3/bin/qsub dqs.sh
        echo "Done"
        exit 0
fi


